package com.duben.happyplaylet.manager

import com.mob.MobSDK

/**
 * ShareSdk
 */
object ShareSdkManager {

    /**
     * 授权弹窗 同意时调用
     */
    fun submitPolicyGrantResult() {
        //Mob功能调用
        MobSDK.submitPolicyGrantResult(true, null)
    }

}